<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Trabalhando com Visualização do Diagrama de Seqüência" link_to="../org.eclipse.hyades.log.ui.doc.user/log_ui_toc.xml#seqwork" >
	<topic href="tasks/tesqanac.htm" label="Trabalhando com Visualização do Diagrama de Seqüência" />
</toc>	


